@charset "UTF-8";
/* ----------------- ファーストビュー -----------------*/
.vrtown-fv__head {
  margin-bottom: 100px;
}
@media screen and (max-width: 768px) {
  .vrtown-fv__head {
    margin-bottom: 50px;
  }
}
.vrtown-fv__head .vrtown-fv__title {
  font-size: 25px;
  line-height: 1.5;
  letter-spacing: 0.1em;
}
@media screen and (max-width: 768px) {
  .vrtown-fv__head .vrtown-fv__title {
    font-size: 18px;
  }
}
.vrtown-fv__head p {
  font-size: 18px;
}

#vrtown-fv__img {
  width: 100% !important;
  height: 400px !important;
}
@media screen and (max-width: 768px) {
  #vrtown-fv__img {
    height: 179px !important;
  }
}

/* ----------------- アバウト -----------------*/
.vrtown-about__container {
  padding-top: 100px;
  padding-bottom: 43px;
}

.vrtown-about__title {
  text-align: center;
  font-size: 30px;
  line-height: 1.5;
  letter-spacing: 0.08em;
}
.vrtown-about__title span {
  font-size: 20px;
  display: block;
  margin-top: 30px;
  line-height: 2;
}

.vrtown-about__wrap {
  display: flex;
  margin-top: 70px;
  justify-content: space-between;
  align-items: flex-end;
  gap: 40px;
}

.vrtown-about__content {
  width: 100%;
}
.vrtown-about__content .vrtown-about__content-head {
  font-size: 20px;
  line-height: 2;
  letter-spacing: 0.08em;
}
.vrtown-about__content .vrtown-about__content-lists {
  display: flex;
  justify-content: space-between;
  gap: 30px;
  margin-top: 42px;
}
.vrtown-about__content .vrtown-about__content-lists .vrtown-about__content-list {
  width: 50%;
  padding: 30px 22px 30px 30px;
  background-color: #fafafa;
}
.vrtown-about__content .vrtown-about__content-lists .vrtown-about__content-list h3 {
  color: #b80018;
  font-size: 20px;
  letter-spacing: 0.08em;
}
.vrtown-about__content .vrtown-about__content-lists .vrtown-about__content-list p {
  margin-top: 14px;
  padding-left: 14px;
  position: relative;
  line-height: 1.5;
}
.vrtown-about__content .vrtown-about__content-lists .vrtown-about__content-list p::before {
  content: "";
  display: inline-block;
  width: 6px;
  height: 6px;
  color: #b80018;
  vertical-align: middle;
  background: url(../img/cmn/list-circle.png) no-repeat center center/contain;
  position: absolute;
  top: 8px;
  left: 0;
}

.vrtown-about__img {
  max-width: 203px;
  width: 100%;
}
.vrtown-about__img img {
  width: 100%;
}

.vrtown-about__arrow {
  margin-top: 24px;
  text-align: center;
}
.vrtown-about__arrow img {
  width: 12px;
}
.vrtown-about__arrow p {
  font-size: 26px;
  letter-spacing: 0.05em;
  line-height: 2;
  margin-top: 20px;
  font-weight: 500;
}

.vrtown-about__btn {
  margin-top: 40px;
}
.vrtown-about__btn a {
  margin: 0 auto;
}

@media screen and (max-width: 768px) {
  .vrtown-about__container {
    padding-top: 90px;
    padding-bottom: 40px;
  }
  .vrtown-about__title {
    font-size: 20px;
  }
  .vrtown-about__title span {
    font-size: 14px;
  }
  .vrtown-about__wrap {
    flex-direction: column;
    margin-top: 90px;
    gap: 11px;
  }
  .vrtown-about__content .vrtown-about__content-head {
    font-size: 14px;
  }
  .vrtown-about__content .vrtown-about__content-lists {
    flex-direction: column;
    margin-top: 30px;
    gap: 20px;
  }
  .vrtown-about__content .vrtown-about__content-lists .vrtown-about__content-list {
    padding: 30px 20px;
    width: 100%;
  }
  .vrtown-about__content .vrtown-about__content-lists .vrtown-about__content-list h3 {
    font-size: 18px;
  }
  .vrtown-about__img {
    margin: 0 auto;
    max-width: 147px;
  }
  .vrtown-about__arrow {
    margin-top: 20px;
  }
  .vrtown-about__arrow p {
    font-size: 20px;
    letter-spacing: 0;
  }
  .vrtown-about__btn {
    margin-top: 30px;
  }
}
/* ----------------- VR TOWNの提供価値 -----------------*/
.vrtown-value__container {
  padding-top: 43px;
  padding-bottom: 140px;
}

.vrtown-value__title {
  font-size: 30px;
  letter-spacing: 0.12em;
  font-weight: 500;
}

.vrtown-value__card {
  margin-top: 30px;
  display: flex;
  justify-content: space-between;
  gap: 30px;
}

.vrtown-value__item {
  width: 50%;
  padding: 35px 33px 43px;
  background-position: left center;
  background-repeat: no-repeat;
  background-size: cover;
}
.vrtown-value__item:nth-of-type(1) .vrtown-value__head::after {
  content: "";
  display: inline-block;
  height: 1px;
  width: 600%;
  background-color: #000000;
  vertical-align: middle;
}
.vrtown-value__item .vrtown-value__head {
  font-size: 20px;
  display: inline-block;
  position: relative;
}
.vrtown-value__item .vrtown-value__head::after {
  content: "";
  display: inline-block;
  width: 100%;
  height: 1px;
  background-color: #000000;
  vertical-align: middle;
  position: absolute;
  top: 50%;
  right: 0;
  transform: translate(107%, -50%);
}
.vrtown-value__item .vrtown-value__lists .vrtown-value__list {
  margin-top: 36px;
  display: flex;
  align-items: flex-start;
  gap: 27px;
}
.vrtown-value__item .vrtown-value__lists .vrtown-value__list .vrtown-value__tag {
  line-height: 1;
  min-width: 160px;
  text-align: center;
  padding: 15px;
  font-size: 18px;
  border: 1px solid #b80018;
  border-radius: 10px;
  color: #b80018;
  letter-spacing: 0.12em;
}
.vrtown-value__item .vrtown-value__lists .vrtown-value__list li {
  padding-left: 14px;
  letter-spacing: -0.05em;
  position: relative;
}
.vrtown-value__item .vrtown-value__lists .vrtown-value__list li::before {
  content: "";
  display: inline-block;
  width: 6px;
  height: 6px;
  color: #b80018;
  vertical-align: middle;
  background: url(../img/cmn/list-circle.png) no-repeat center center/contain;
  position: absolute;
  top: 8px;
  left: 0;
}

@media screen and (max-width: 1023px) {
  .vrtown-value__card {
    flex-direction: column;
  }
  .vrtown-value__item {
    width: 100%;
  }
}
@media screen and (max-width: 768px) {
  .vrtown-value__container {
    padding-top: 40px;
    padding-bottom: 90px;
  }
  .vrtown-value__title {
    font-size: 20px;
  }
  .vrtown-value__card {
    flex-direction: column;
    gap: 10px;
  }
  .vrtown-value__item {
    padding: 30px 12px;
    width: 100%;
  }
  .vrtown-value__item:nth-of-type(1) .vrtown-value__head::after {
    width: 400%;
  }
  .vrtown-value__item .vrtown-value__head {
    font-size: 16px;
  }
  .vrtown-value__item .vrtown-value__head::after {
    width: 60%;
  }
  .vrtown-value__item .vrtown-value__lists .vrtown-value__list {
    margin-top: 30px;
    flex-direction: column;
    gap: 14px;
  }
  .vrtown-value__item .vrtown-value__lists .vrtown-value__list .vrtown-value__tag {
    min-width: auto;
    display: block;
    width: 100%;
    font-size: 14px;
  }
}
/* ----------------- サービス -----------------*/
.vrtown-service {
  max-width: 1600px;
  margin: 0 auto;
}

/* --- グリッド ---*/
.vrtown-service__grid {
  display: grid;
  grid-template: "img ... content ..." 0.5fr "img ... detail ..." 1.5fr "example example example example"/53.6% 60px 33.2% 1fr;
}
@media screen and (max-width: 1023px) {
  .vrtown-service__grid {
    display: block;
    padding: 0 36px;
  }
}

/* --- 内容 ---*/
.vrtown-service__content {
  grid-area: content;
}
.vrtown-service__content .vrtown-service__content-head {
  border-bottom: 2px dotted #b80018;
  padding-bottom: 16px;
  line-height: 1.2;
}
.vrtown-service__content .vrtown-service__content-head .vrtown-service__content-sub-title {
  margin-top: 22px;
  font-size: 18px;
}
.vrtown-service__content .vrtown-service__content-head .vrtown-service__content-title {
  margin-top: 8px;
  font-weight: normal;
  font-size: 20px;
  letter-spacing: -0.03em;
}
.vrtown-service__content .vrtown-service__content-head .vrtown-service__content-title span {
  font-size: 30px;
  display: block;
}
@media screen and (max-width: 768px) {
  .vrtown-service__content .vrtown-service__content-head .vrtown-service__content-title {
    font-size: 18px;
    margin-top: 14px;
  }
  .vrtown-service__content .vrtown-service__content-head .vrtown-service__content-title span {
    font-size: 18px;
    margin-top: 6px;
  }
}
.vrtown-service__content .vrtown-service__content-text {
  margin-top: 24px;
}

/* --- イメージ ---*/
.vrtown-service__img {
  grid-area: img;
}
.vrtown-service__img img {
  width: 100%;
}
.vrtown-service__img .vrtown-service__btn {
  width: 84%;
  margin: 20px 0 0 auto;
}

@media screen and (max-width: 1023px) {
  .vrtown-service__img {
    margin-top: 30px;
  }
  .vrtown-service__img .vrtown-service__btn {
    margin: 20px auto 0;
    text-align: center;
  }
}
/* --- 制作事例 ---*/
.vrtown-service__example {
  grid-area: example;
  max-width: 1;
  max-width: 1134px;
  width: 100%;
  padding: 0 36px;
  margin: 30px auto 0;
}
@media screen and (max-width: 1023px) {
  .vrtown-service__example {
    padding: 0;
  }
}

.vrtown-service__example-title {
  font-size: 18px;
  font-weight: 500;
}

.example-top {
  margin-top: 30px;
  display: flex;
  gap: 18px;
}
@media screen and (max-width: 768px) {
  .example-top {
    flex-direction: column;
    gap: 30px;
  }
}
.example-top .example-top__visual {
  width: 51.4%;
}
@media screen and (max-width: 768px) {
  .example-top .example-top__visual {
    margin: 0 auto;
    width: 100%;
  }
}
.example-top .example-top__visual img {
  width: 100%;
}
.example-top .example-top__visual h4 {
  color: #b80018;
  margin-top: 30px;
}
@media screen and (max-width: 768px) {
  .example-top .example-top__visual h4 {
    text-align: center;
  }
}
.example-top .example-top__visual .vrtown-service__example-btn {
  margin-top: 14px;
}
@media screen and (max-width: 768px) {
  .example-top .example-top__visual .vrtown-service__example-btn {
    text-align: center;
  }
}
.example-top .example-top__sub {
  width: 24.1%;
  display: flex;
  flex-direction: column;
  gap: 18px;
}
@media screen and (max-width: 768px) {
  .example-top .example-top__sub {
    margin: 0 auto;
    width: 72%;
  }
}
.example-top .example-top__sub img {
  width: 100%;
}

.vrtown-service__example-lists {
  display: flex;
  justify-content: space-between;
  gap: 16px;
  margin-top: 60px;
}
@media screen and (max-width: 768px) {
  .vrtown-service__example-lists {
    margin-top: 50px;
    flex-direction: column;
    gap: 30px;
  }
}

.vrtown-service__example-list {
  width: 33.33333%;
  width: 33.3333333333%;
  display: flex;
  flex-direction: column;
}
@media screen and (max-width: 768px) {
  .vrtown-service__example-list {
    width: 100%;
    text-align: center;
  }
}
.vrtown-service__example-list img {
  width: 100%;
}
.vrtown-service__example-list h4 {
  color: #b80018;
  margin-top: 30px;
  flex-grow: 1;
}
@media screen and (max-width: 768px) {
  .vrtown-service__example-list h4 {
    margin-top: 20px;
  }
}
.vrtown-service__example-list .vrtown-service__example-btn {
  margin-top: 14px;
}

.vrtown-service__example-text {
  margin-top: 30px;
}

/* --- 詳細 ---*/
.vrtown-service__detail {
  grid-area: detail;
}

.vrtown-service__detail {
  grid-area: detail;
  margin-top: 56px;
}
@media screen and (max-width: 1023px) {
  .vrtown-service__detail {
    margin-top: 30px;
  }
}
.vrtown-service__detail .vrtown-service__detail-item {
  display: flex;
  gap: 21px;
  margin-top: 10px;
}
@media screen and (max-width: 1023px) {
  .vrtown-service__detail .vrtown-service__detail-item {
    flex-direction: column;
  }
}
@media screen and (max-width: 1023px) {
  .vrtown-service__detail .vrtown-service__detail-item {
    flex-direction: row;
  }
}
.vrtown-service__detail .vrtown-service__detail-item .vrtown-service__detail-tag {
  width: 70px;
}
.vrtown-service__detail .vrtown-service__detail-item .vrtown-service__detail-tag p {
  display: inline-block;
  border: 1px solid #b80018;
  color: #b80018;
  font-size: 14px;
  padding: 6px;
  line-height: 1;
}
.vrtown-service__detail .vrtown-service__detail-item .vrtown-service__detail-text {
  flex: 1;
}
@media screen and (max-width: 1023px) {
  .vrtown-service__detail .vrtown-service__detail-item .vrtown-service__detail-text {
    width: 100%;
  }
}
.vrtown-service__detail .vrtown-service__detail-item .vrtown-service__detail-text span {
  font-size: 12px;
  line-height: 1.67;
}
.vrtown-service__detail .vrtown-service__detail-list {
  margin-top: 30px;
}
.vrtown-service__detail .vrtown-service__detail-list .vrtown-service__detail-tag {
  width: 100%;
  margin-bottom: 20px;
}
.vrtown-service__detail .vrtown-service__detail-list .vrtown-service__detail-tag p {
  display: inline-block;
  border: 1px solid #b80018;
  color: #b80018;
  font-size: 14px;
  line-height: 2;
  padding: 0 6px;
}
.vrtown-service__detail .vrtown-service__detail-list .vrtown-service__detail-text {
  width: 100%;
  font-size: 14px;
}
.vrtown-service__detail .vrtown-service__detail-list ul {
  display: flex;
  flex-wrap: wrap;
  padding-left: 15px;
  margin-top: 4px;
  list-style: disc;
}
.vrtown-service__detail .vrtown-service__detail-list ul li {
  font-size: 18px;
  margin: 0 25px 0 5px;
  color: #b80018;
}
.vrtown-service__detail .vrtown-service__detail-list ul li span {
  color: #000000;
  vertical-align: middle;
}

/* ----------------- Main function -----------------*/
.vrtown-function__container {
  padding-top: 160px;
}

.vrtown-function__main {
  display: flex;
  justify-content: space-between;
  gap: 36px;
  margin-top: 84px;
  max-width: 1134px;
  margin: 84px auto 0;
  padding: 0 36px;
}
.vrtown-function__main .vrtown-function__main-pc {
  width: 87%;
}
.vrtown-function__main .vrtown-function__main-sp {
  width: 14.3%;
}
.vrtown-function__main p {
  font-size: 14px;
  text-align: right;
  margin-bottom: 14px;
}
.vrtown-function__main img {
  width: 100%;
}

.vrtown-function__detail {
  max-width: 700px;
  margin: 50px auto 0;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  column-gap: 30px;
  row-gap: 40px;
  padding-bottom: 160px;
}
.vrtown-function__detail .vrtown-function__item {
  width: 47.7%;
  width: calc(50% - 15px);
}
.vrtown-function__detail .vrtown-function__item .vrtown-function__item-img img {
  width: 100%;
}
.vrtown-function__detail .vrtown-function__item .vrtown-function__item-title {
  margin-top: 7px;
  font-size: 26px;
  line-height: 1.42;
  color: #b80018;
  letter-spacing: -0.03em;
}
.vrtown-function__detail .vrtown-function__item .vrtown-function__item-title::before {
  counter-increment: number 1;
  content: counter(number) " ";
  display: inline-block;
  width: 26px;
  height: 26px;
  font-size: 15px;
  border-radius: 50%;
  background-color: #b80018;
  color: #fff;
  line-height: 1.73;
  text-align: center;
  transform: translateY(-3px);
  margin-right: 14px;
}
.vrtown-function__detail .vrtown-function__item p {
  font-size: 18px;
  margin-top: 8px;
}

@media screen and (max-width: 768px) {
  .vrtown-function__container {
    padding-top: 100px;
  }
  .vrtown-function__main {
    margin-top: 50px;
    flex-direction: column;
    padding: 0;
    gap: 20px;
  }
  .vrtown-function__main .vrtown-function__main-pc {
    width: 100%;
  }
  .vrtown-function__main .vrtown-function__main-pc p {
    padding: 0 36px;
    text-align: left;
  }
  .vrtown-function__main .vrtown-function__main-sp {
    max-width: 118px;
    width: 100%;
    margin: 0 auto;
  }
  .vrtown-function__main .vrtown-function__main-sp p {
    text-align: center;
  }
  .vrtown-function__detail {
    padding-bottom: 140px;
    max-width: 500px;
    margin-top: 40px;
    gap: 20px;
    padding: 0 36px;
  }
  .vrtown-function__detail .vrtown-function__item {
    width: 100%;
  }
  .vrtown-function__detail .vrtown-function__item .vrtown-function__item-title {
    font-size: 20px;
  }
  .vrtown-function__detail .vrtown-function__item .vrtown-function__item-title::before {
    width: 22px;
    height: 22px;
    font-size: 12px;
    margin-right: 8px;
  }
  .vrtown-function__detail .vrtown-function__item p {
    font-size: 14px;
  }
}
/* ----------------- ポップアップ -----------------*/
.video-popup {
  display: none;
  position: fixed;
  justify-content: center;
  align-items: center;
  z-index: 99999;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  margin: 0 auto;
  background-color: rgba(0, 0, 0, 0.4);
}
.video-popup .video-popup__section {
  width: 90%;
  position: relative;
  margin: 0 auto;
}
.video-popup .video-popup__section span {
  position: absolute;
  transform: translate(50%, -50%);
  top: 0;
  right: 0;
  cursor: pointer;
  width: 30px;
  height: 30px;
  background: #b80018;
  border-radius: 50%;
}
.video-popup .video-popup__section span::after, .video-popup .video-popup__section span::before {
  content: "";
  display: inline-block;
  background-color: #fff;
  width: 15px;
  height: 2px;
  position: absolute;
  top: 50%;
  left: 50%;
}
.video-popup .video-popup__section span::before {
  transform: translate(-50%, -50%) rotate(135deg);
}
.video-popup .video-popup__section span::after {
  transform: translate(-50%, -50%) rotate(45deg);
}
.video-popup .video-popup__section img,
.video-popup .video-popup__section video {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.js-modal-open,
.video-popup__section {
  cursor: pointer;
}